@charset "UTF-8";

p.text span{
margin-top: 18px;
display: block;
font-size: 0.8em;
font-weight: normal;
}

#anim{
    width: 950px;
    height:300px;
    overflow: hidden;
    position: relative;
}
#anim:after{
    content:'';
}

#anim img, #anim p, #anim h3{
    position:absolute;
}

#anim img{
    opacity: 0;
    -moz-opacity: 0; /*for Firefox*/
    filter: alpha(opacity=0); /*for IE*/
}

#anim_bg_2{
    right:0;
}